Sector Name: NRSP - Bug #1280

NRSP-->Schedule 2-->Qus.17(a) & (b)-->Add row button is not clickable, need to extend character

length, age can't fall in negative
02/28/2022 12:49 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Schedule 2-->Qus.17(a) & (b)-->

Bug 1:-Add row button is not clickable, need to extend character length, age can't fall in negative

Bug 2:- Extend character length
Bug 3:- Age can't fall in negative

Bug 3:-Add space between Have & any
clipboard-202202281252-czc5a.png

clipboard-202202281247-09dim.png
clipboard-202202281248-tptyu.png

History

#1 - 02/28/2022 12:54 PM - arti saraswat
- File clipboard-202202281252-czcha.png added

- Subject changed from NRSP-->Schedule 2-->Qus. 17-->Add row button is not clickable. to NRSP-->Schedule 2-->Qus.17(a) & (b)-->Add row button

is not clickable, need to extend character length, age can't fall in negative

- Description updated

#2 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 03/02/2022 04:23 PM - sunil gupta

- Status changed from New to Resolved

#4 - 03/03/2022 11:31 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
